.bugx_top{
	background: url(../../img/front/case_bugx_pic1.jpg) no-repeat bottom center;
	background-size: cover;
	padding:75px 0 310px 0;
}
.top_title{
	text-align: center;
	color:#fff;
}
.top_title h1{
    color: #001b2a;
    font-size: 27px;
    font-weight: 900;
    margin-bottom: 13px;
}
.top_title h2{
    color: #33414d;
    font-size: 20px;
    line-height: 36px;
    font-weight: 900;
    margin-bottom: 7px;
}
.top_title h4{
    color: #385a76;
    font-size: 17px;
    font-weight: 900;
}
.title-big{
	color: #001b2a;
    margin-top: 50px;
    margin-bottom: 20px;
    font-size: 22px;
    font-weight: 900;
}
.title-small{
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    color: #29475f;
}
.item-list{
	font-size: 0;
	margin-top: 30px;
}
.item-list .item{
	display: inline-block;
	width: 214px;
	background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 18px 0 rgba(75,75,75,.1);
    padding: 20px 0;
    margin: 10px;
}
.img-bg img{
	max-width: 100%;
}
.item h1{
	font-size: 18px;
	font-weight: 900;
	color: #444444;
	margin-top: 10px;
}
.img-info{
	margin: 50px 0 50px 0;
}
